What is the Client Browser Support For iLO?

by HP Pro on ‎12-14-2011 07:58 AM

Question

Customer is trying to get connected to an i2 blade iLO , with Mozilla 1.7.13 on HPUX , getting this error : Could not establish an encrypted connection because certificate presented by 10.57.53.152 is invalid or corrupted. Error Code -8102.

 

What is the Client Browser Support For  iLO?

Answer

HP Integrity Integrated Lights-Out (iLO) for HP Integrity Servers:
 
Browser Accessibility:
Integrity iLO 3's web GUI is supported with Microsoft Internet Explorer version 7 or greater, or FireFox version 3.5 or greater. The Remote Serial Console and vMedia applets require the 32-bit Java Plug-in 1.6.0_01.
 
First-generation Integrity iLO and Integrity iLO 2's web GUI standard features are supported with Microsoft Internet Explorer 6.0 SP1 or Internet Explorer 7, Mozilla Firefox 2.0.0.10.02 or Firefox 3, and HP Secure Web Browser 1.7-13. iLO 2's advanced feature of Integrated Remote Console, a graphical remote console, is supported only with Internet Explorer browsers and required DirectX control. All browsers support the iLO 2 Remote Serial Console and vMedia applets using the 32-bit Java Plug-in 1.6.0_01.
What's New :
Integrity iLO 3 (version 1.3) adds these new features:
 
  • support for the Integrity rx2800 i2 server
  • Integrated Remote Console (with Windows Servers OS systems)
  • Field upgrade support of BL860c i2 or BL870c i2 to larger BL8x0c i2 configurations

Integrity iLO 3 offers these benefits over older versions of Integrity iLO
 
  • Scalable management: automatically grows with your multi-bladed Integrity servers, easily managed through a consolidated iLO interface
  • 3X faster virtual media: higher performance file transfers and updates
  • 4X larger console log: captures more administrative information
  • Improved GUI: easier navigation, at-a-glance virtual front panel
  • Direct System Firmware updating: use HP SUM, or iLO 3 directly, to easily update system firmware without OS assistance, even while the OS is running or the server power is off

    Supported systems:
    BL860c i2
    BL870c i2
    BL890c i2
    rx2800 i2
 
NOTE: An Integrity iLO 3 Advanced license is factory installed in every model of BL860c i2, BL870c i2, BL890c i2, and rx2800 i2 server
--------------------------------------------------------------------------------
More Information:
http://h18000.www1.hp.com/products/quickspecs/12602_na/12602_na.HTML